/****************************************************************************
 MISE EN PLACE MEDIA QUERIES - PAGE ENTETE
******************************************************************************
ORDINATEUR 
*****************************************************************************/
@media screen and (min-width:1024px)
{
/****
CTN GLOBAL ENTETE 
*****/
.ctn_global_entete{margin:0%;padding:0%;position:relative;width:100%;height:165px;background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_ordinateurs.png");background-repeat:no-repeat;background-size:100.5%;}
/****
MENU 
****/
.ctn_menu_site{position:relative;width:100%;height:80px;}
.env_menu{position:relative;width:100%;height:80px;margin:0%;}
/* conteneur lien - reation de compte */
.ctn_liens{position:relative;width:99%;height:40px;margin:0%;display:flex;flex-wrap:wrap;padding:0.5%;}

.ctn_liste_sidebar{position:relative;width:5%;height:100%;}
.ctn_liens_logo{position:relative;width:75%;height:100%;}
.entete_index{position:relative;padding:1% 1% 0% 2%;text-align:center;top:12%;}
.logo_entetes_website{position:relative;width:13%;}

.ctn_liens_creation_compte{position:relative;width:20%;height:60%;padding-top:0.5%;display:flex;justify-content:center;}
.ctn_liens_creation_compte_lien{background:orangered;padding:2% 4%;border-radius:50px;font-family:Roboto;color:white;text-decoration:none;font-size:0.8em;}
.ctn_liens_creation_compte_lien:hover{background:goldenrod;color:#fff;transition:0.4s;}

/* conteneur liste menu */
.ctn_liste{position:relative;width:100%;height:35px;margin:0%;background:whitesmoke;box-shadow:inset 0px 0px 2px gray;}
.navside_env{position:relative;width:100%;min-height:75px;margin-top:0%;}
.ctn_liste_menu{position:relative;width:100%;height:100%;display:flex;justify-content:right;}


.liste_menu{width:20%;height:35px;display:flex;justify-content:center;margin:0%;}
.liste_menu li{width:20%;height:35px;margin:0%;padding:0%;display:inline-block;align-items:center;}
.liste_menu li a{width:40%;height:35px;text-align:center;padding:0%;display:flex;align-items:center;}
.notification_com_champ{width:20px;height:35px;text-align:center;color:red;border:none;margin:0%;padding:0%;background:none;text-shadow:inset 0px 0px 2px gray;}

/**
CTN FORMULAIRE CONTACTS ENTETE
*/
.ctn_form_contacts{position:relative;width:100%;height:80px;background:#04173B;display:flex;flex-wrap:wrap;}
.ctn_form_block{position:relative;width:70%;height:100%;display:flex;justify-content:center;align-items:center;}
.ctn_form_block_env{position:relative;width:90%;height:50%;border-radius:10px;background:white;padding:0%;}
.ctn_form_block_form{padding:0%;border-radius:10px;display:flex;flex-wrap:wrap;overflow:hidden;justify-content:space-between;}
.ctn_form_block_form_champ{position:relative;width:90%;margin:0%;padding:1.43%;border-radius:10px 0px 0px 10px;border:none;color:#002349;}
.ctn_form_block_form_champ:focus{border:none;outline:none;}
.ctn_form_block_form_champ::placeholder{color:#002349;}
.ctn_contacts_block{position:relative;width:30%;height:100%;}
.ctn_contacts_block_tab{position:relative;width:100%;font-family:arial;border-spacing:10px;}
.ctn_contacts_block_tab td{text-align:center;color:silver;font-size:0.85em;padding:1%;}
.ctn_contacts_block_tel{background-image:url("../medias/icons/calls.png");background-repeat:no-repeat;background-position:68%;}
.ctn_contacts_block_mail{background-image:url("../medias/icons/mailing.png");background-repeat:no-repeat;background-position:72%;}

/*****
MENU RECHERCHE AVANCEE
***/
.navside_recherche_ent{position:relative;color:white;margin:0%;padding:3.3% 5%;text-align:center;font-family:Roboto Mono;background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_ordinateurs.png");background-repeat:no-repeat;}
.navside_form{position:relative;}
.navside_form label{font-family:Roboto;padding:2%;text-align:left;font-weight:normal;color:#002349;}
.navside_form_tab{position:relative;width:100%;border-spacing:25px;border-collapse:separate;}
.navside_form_tab td{text-align:left;justify-content:left;padding:2%;}
.chmp_form_ent{position:relative;width:95%;padding:4%;border:none;box-shadow:inset 0px 0px 2px gray;border-radius:5px;}

.navside_form_affichage_dynamique{position:relative;width:100%;height:50px;background:salmon;text-align:center;}

/*******************
CONTENEUR FORMULAIRE ctn_formulaire_entete_form_env
********************/
.ctn_formulaire_entete{position:relative;width:90%;height:70px;background:#fff;margin-top:200px;border-radius:50px;margin-left:5%;}
.ctn_formulaire_entete_form{position:relative;width:100%;height:100%;border-radius:50px;margin:0%;padding:0%;box-shadow:inset 0px 0px 2px gray;}
.ctn_formulaire_entete_tab{position:relative;width:100%;height:100%;padding:0%;margin:0%;}
.ctn_formulaire_entete_form_rech{position:relative;width:98%;height:95%;padding:1.5%;margin-left:0.5%;border-radius:50px 0px 0px 50px;border:none;font-family:Roboto Mono;}
.ctn_formulaire_entete_form_env{margin-top:5px;border:none;color:white;font-family:Roboto;letter-spacing:1px;font-weight:bolder;text-transform:capitalize;}

.ch_rech{width:93%;}
.ch_envoi{width:5%;}

.ctn_menu_site.scrolled_entetes{position:fixed;width:100%;height:80px;top:0%;background:white;z-index:999999;transition: top ease-in 1.5s;}
.ctn_liens.scrolled_liens_entetes{background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_ordinateurs.png");background-repeat:no-repeat;}
.ctn_liste.scrolled_ctn_liste{background:white;box-shadow:inset 0px 0px 2px gainsboro;}
.notification_com_champ.scrolled_cpt_art{color:red;}


}
/**************************************
TABLET
**************************************/
@media screen and (min-width:768px) and (max-width:1023px)
{
/****
CTN GLOBAL ENTETE 
*****/
.ctn_global_entete{position:relative;width:100%;height:150px;background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_tablette.png");background-repeat:no-repeat;background-size:100.5%;}
/****
MENU
****/

.ctn_menu_site{position:relative;width:100%;height:80px;}
.env_menu{position:relative;width:100%;height:80px;margin:0%;}
/* conteneur lien - reation de compte */
.ctn_liens{position:relative;width:99%;height:40px;margin:0%;display:flex;flex-wrap:wrap;padding:0.5%;}

.ctn_liste_sidebar{position:relative;width:10%;height:100%;}
.ctn_liens_logo{position:relative;width:70%;height:100%;}
.entete_index{position:relative;padding:1% 1% 0% 2%;text-align:center;top:12%;}
.logo_entetes_website{position:relative;width:15%;}

.ctn_liens_creation_compte{position:relative;width:20%;height:50%;padding-top:0.5%;display:flex;justify-content:center;}
.ctn_liens_creation_compte_lien{background:orangered;padding:1% 6%;border-radius:50px;font-family:Roboto;color:white;text-decoration:none;font-size:0.8em;}
.ctn_liens_creation_compte_lien:hover{background:goldenrod;color:#fff;transition:0.4s;}

/* conteneur liste menu */
.ctn_liste{position:relative;width:100%;height:35px;margin:0%;background:whitesmoke;box-shadow:inset 0px 0px 2px gray;}
.navside_env{position:relative;width:100%;min-height:75px;margin-top:0%;}
.ctn_liste_menu{position:relative;width:100%;height:100%;display:flex;justify-content:right;}


.liste_menu{width:20%;height:35px;display:flex;justify-content:center;margin:0%;}
.liste_menu li{width:20%;height:35px;margin:0%;padding:0%;display:inline-block;align-items:center;}
.liste_menu li a{width:40%;height:35px;text-align:center;padding:0%;display:flex;align-items:center;}
.notification_com_champ{width:20px;height:35px;text-align:center;color:red;border:none;margin:0%;padding:0%;background:none;text-shadow:inset 0px 0px 2px gray;}

/*
CTN FORMULAIRE CONTACTS ENTETE
*/
.ctn_form_contacts{position:relative;width:100%;height:70px;background:#04173B;display:flex;flex-wrap:wrap;}
.ctn_form_block{position:relative;width:70%;height:100%;display:flex;justify-content:center;align-items:center;}
.ctn_form_block_env{position:relative;width:90%;height:50%;border-radius:10px;background:white;padding:0%;}
.ctn_form_block_form{padding:0%;border-radius:10px;display:flex;flex-wrap:wrap;overflow:hidden;justify-content:space-between;}
.ctn_form_block_form_champ{position:relative;width:90%;margin:0%;padding:1.7%;border-radius:10px 0px 0px 10px;border:none;color:#002349;}
.ctn_form_block_form_champ:focus{border:none;outline:none;}
.ctn_form_block_form_champ::placeholder{color:#002349;}
.ctn_contacts_block{position:relative;width:30%;height:100%;}
.ctn_contacts_block_tab{position:relative;width:100%;font-family:arial;border-spacing:10px;}
.ctn_contacts_block_tab td{text-align:center;color:silver;font-size:0.85em;padding:1%;}
.ctn_contacts_block_tel{background-image:url("../medias/icons/calls.png");background-repeat:no-repeat;background-position:83%;}
.ctn_contacts_block_mail{background-image:url("../medias/icons/mailing.png");background-repeat:no-repeat;background-position:88%;}

/*****
MENU RECHERCHE AVANCEE
***/
.navside_recherche_ent{position:relative;color:white;margin:0%;padding:3.3% 5%;text-align:center;font-family:Roboto Mono;background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_ordinateurs.png");background-repeat:no-repeat;}
.navside_form{position:relative;}
.navside_form label{font-family:Roboto;padding:2%;text-align:left;font-weight:normal;color:#002349;}
.navside_form_tab{position:relative;width:100%;border-spacing:25px;border-collapse:separate;}
.navside_form_tab td{text-align:left;justify-content:left;padding:2%;}
.chmp_form_ent{position:relative;width:95%;padding:4%;border:none;box-shadow:inset 0px 0px 2px gray;border-radius:5px;}

.navside_form_affichage_dynamique{position:relative;width:100%;height:50px;background:salmon;text-align:center;}
.entete_index{text-transform:capitalize;}

/*******************
CONTENEUR FORMULAIRE ctn_formulaire_entete_form_env
********************/
.ctn_formulaire_entete{position:relative;width:90%;height:70px;background:#fff;margin-top:200px;border-radius:50px;margin-left:5%;}
.ctn_formulaire_entete_form{position:relative;width:100%;height:100%;border-radius:50px;margin:0%;padding:0%;box-shadow:inset 0px 0px 2px gray;}
.ctn_formulaire_entete_tab{position:relative;width:100%;height:100%;padding:0%;margin:0%;}
.ctn_formulaire_entete_form_rech{position:relative;width:98%;height:95%;padding:1.5%;margin-left:0.5%;border-radius:50px 0px 0px 50px;border:none;font-family:Roboto Mono;}
.ctn_formulaire_entete_form_env{margin-top:5px;border:none;color:white;font-family:Roboto;letter-spacing:1px;font-weight:bolder;text-transform:capitalize;}

.ch_rech{width:93%;}
.ch_envoi{width:5%;}

.ctn_menu_site.scrolled_entetes{position:fixed;width:100%;height:80px;top:0%;background:white;z-index:999999;transition: top ease-in 1.5s;}
.ctn_liens.scrolled_liens_entetes{background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_ordinateurs.png");background-repeat:no-repeat;}
.ctn_liste.scrolled_ctn_liste{background:white;box-shadow:inset 0px 0px 2px gainsboro;}
.notification_com_champ.scrolled_cpt_art{color:red;}

}
/*****************************************
SMARTPHONE 
*******************************************/
@media screen and (max-width:767px)
{
/****
CTN GLOBAL ENTETE 
*****/
.ctn_global_entete{margin:0%;padding:0%;position:relative;width:100%;height:128px;background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vers_mobiles.png");background-repeat:no-repeat;background-size:100.5%;}
/****
MENU
****/
.ctn_menu_site{position:relative;width:100%;height:70px;}
.env_menu{position:relative;width:100%;height:70px;margin:0%;}
/* conteneur lien - reation de compte */
.ctn_liens{position:relative;width:99%;height:35px;margin:0%;display:flex;flex-wrap:wrap;padding:0.5%;}

.ctn_liste_sidebar{position:relative;width:20%;height:100%;}
.ctn_liens_logo{position:relative;width:50%;height:100%;}
.entete_index{position:relative;padding:1% 1% 0% 2%;text-align:center;top:12%;}
.logo_entetes_website{position:relative;width:53%;top:10%;}

.ctn_liens_creation_compte{position:relative;width:30%;height:50%;padding-top:0.5%;display:flex;justify-content:center;top:15%;}
.ctn_liens_creation_compte_lien{background:orangered;padding:1.5% 4%;border-radius:50px;font-family:Roboto;color:white;text-decoration:none;font-size:0.7em;}
.ctn_liens_creation_compte_lien:hover{background:goldenrod;color:#fff;transition:0.4s;}

/* conteneur liste menu */
.ctn_liste{position:relative;width:100%;height:30px;margin:0%;background:whitesmoke;box-shadow:inset 0px 0px 2px gray;}
.navside_env{position:relative;width:100%;min-height:75px;margin-top:0%;}
.ctn_liste_menu{position:relative;width:100%;height:100%;display:flex;justify-content:right;}


.liste_menu{width:30%;height:30px;display:flex;justify-content:center;margin:0%;}
.liste_menu li{width:80%;height:30px;margin:0%;padding:0%;display:inline-block;align-items:center;}
.liste_menu li a{width:40%;height:30px;text-align:center;padding:0%;display:flex;align-items:center;}
.notification_com_champ{width:20px;height:30px;text-align:center;color:red;border:none;margin:0%;padding:0%;background:none;text-shadow:inset 0px 0px 2px gray;}

/**
CTN FORMULAIRE CONTACTS ENTETE
*/
.ctn_form_contacts{position:relative;width:100%;height:60px;background:#04173B;display:flex;flex-wrap:wrap;}
.ctn_form_block{position:relative;width:100%;height:100%;display:flex;justify-content:center;align-items:center;}
.ctn_form_block_env{position:relative;width:90%;height:55%;border-radius:10px;background:white;padding:0%;}
.ctn_form_block_form{padding:0%;border-radius:10px;display:flex;flex-wrap:wrap;justify-content:space-between;height:100%;}
.ctn_form_block_form_champ{position:relative;width:80%;margin:0%;height:80%;border-radius:10px 0px 0px 10px;border:none;color:#002349;}
.ctn_form_block_form_champ:focus{border:none;outline:none;}
.ctn_form_block_form_champ::placeholder{color:#002349;}
.ctn_contacts_block{position:relative;width:30%;height:100%;display:none;}
.ctn_contacts_block_tab{position:relative;width:100%;font-family:arial;border-spacing:10px;}
.ctn_contacts_block_tab td{text-align:center;color:silver;font-size:0.85em;padding:1%;}
.ctn_contacts_block_tel{color:silver;background-image:url("../medias/icons/calls.png");background-repeat:no-repeat;background-position:68%;}
.ctn_contacts_block_mail{color:silver;background-image:url("../medias/icons/mailing.png");background-repeat:no-repeat;background-position:72%;}

/*****
MENU RECHERCHE AVANCEE
***/
.navside_recherche_ent{position:relative;color:white;margin:0%;padding:3.3% 5%;text-align:center;font-family:Roboto Mono;background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_ordinateurs.png");background-repeat:no-repeat;}
.navside_form{position:relative;}
.navside_form label{font-family:Roboto;padding:2%;text-align:left;font-weight:normal;color:#002349;}
.navside_form_tab{position:relative;width:100%;border-spacing:25px;border-collapse:separate;}
.navside_form_tab td{text-align:left;justify-content:left;padding:2%;}
.chmp_form_ent{position:relative;width:95%;padding:4%;border:none;box-shadow:inset 0px 0px 2px gray;border-radius:5px;}

.navside_form_affichage_dynamique{position:relative;width:100%;height:50px;text-align:center;}

/*******************
CONTENEUR FORMULAIRE ctn_formulaire_entete_form_env
********************/
.ctn_formulaire_entete{position:relative;width:90%;height:70px;background:#fff;margin-top:200px;border-radius:50px;margin-left:5%;}
.ctn_formulaire_entete_form{position:relative;width:100%;height:100%;border-radius:50px;margin:0%;padding:0%;box-shadow:inset 0px 0px 2px gray;}
.ctn_formulaire_entete_tab{position:relative;width:100%;height:100%;padding:0%;margin:0%;}
.ctn_formulaire_entete_form_rech{position:relative;width:98%;height:95%;padding:1.5%;margin-left:0.5%;border-radius:50px 0px 0px 50px;border:none;font-family:Roboto Mono;}
.ctn_formulaire_entete_form_env{margin-top:5px;border:none;color:white;font-family:Roboto;letter-spacing:1px;font-weight:bolder;text-transform:capitalize;}

.ch_rech{width:93%;}
.ch_envoi{width:5%;}

.ctn_menu_site.scrolled_entetes{position:fixed;width:100%;height:70px;top:0%;background:white;z-index:999999;transition: top ease-in 1.5s;}
.ctn_liens.scrolled_liens_entetes{background-image:url("../medias/bannieres/banniere_ecommerce_ahatlocal_vs_ordinateurs.png");background-repeat:no-repeat;}
.ctn_liste.scrolled_ctn_liste{background:white;box-shadow:inset 0px 0px 2px gainsboro;height:30px;}
.notification_com_champ.scrolled_cpt_art{color:red;}


}